public class HalloSchiffeVersenken {

    public static void main(String[] args) throws InterruptedException {
        MainFrame mf = new MainFrame();
        mf.setVisible(true);

        System.out.println("HelloSchiffeVersenekn");


        System.out.println("sound");
        SoundHandler.playSound("hit");

        Thread.sleep(10000);

        SoundHandler.setSoundOn(false);
        System.out.println("sound off");
        SoundHandler.playSound("hit");


    }
}
